apc_delete
apc_load_constants
APC 함수 목록
PHP Manual

# apc_fetch

(PECL apc >= 3.0.0)

apc_fetch — Fetch a stored variable from the cache

### 설명

mixed apc_fetch ( string `$key` [, bool `&$success` ] )

Fetchs a stored variable from the cache.

### 인수

`key`

  The `key` used to store the value (with apc_store()).

`success`

  Set to `TRUE` in success and `FALSE` in failure.

### 반환값

The stored variable on success; `FALSE` on failure

### 예제

Example #1 A apc_fetch() example

`<?php
$bar = 'BAR';
apc_store('foo', $bar);
var_dump(apc_fetch('foo'));
?>`

위 예제의 출력:

    string(3) "BAR"

### 참고

- apc_store() - Cache a variable in the data store
- apc_delete() - Removes a stored variable from the cache

apc_delete
apc_load_constants
APC 함수 목록
PHP Manual